<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<%@ taglib prefix="sec" uri="http://www.springframework.org/security/tags" %>
<script type="text/javascript">
	// Set one of SimpleForm's properties with the content block's inner HTML.
	setSimpleFormContentBlock('block_section_5_0_0_0');
	onLoadAppliancePage();
</script>
<h1 id="pagetitle">
	<fmt:message key="applianceManagement.title" />
</h1>
<div id="container_2" class="container">
	<div class="containerTop">
	</div>
	<div class="containerCenter">
		<div id="section_2_0" class="containerSection">
			<h2>
				<fmt:message key="applianceManagement.applianceSettingsTitle" />
			</h2>
			<div class="sectionContainer">
				<div id="section_2_0_menu" class="sectionMenu">
					<span>
						<fmt:message key="generic.tasks" />: </span><a class="modalIconLink" href="javascript:openVirtualApplianceActionModalAndCloseSectionMessage(urlConfig.viewRestartModal, 'halfWidth');">
							<fmt:message key="applianceManagement.restartTheVirtualAppliance" />
						</a>
					<div class="sectionMenuDivider">
					</div>
					<div style="display: inline-block; float: left;">
						<a id="taskUpdateVAppliance" class="modalIconLink" href="javascript:openVirtualApplianceActionModalAndCloseSectionMessage(urlConfig.viewUpdateVirtualAppliance, 'halfWidth');">
							<fmt:message key="applianceManagement.updateVirtualAppliance" />
						</a>
						<div class="sectionMenuDivider">
						</div>
					</div>
					<a class="modalIconLink" href="javascript:openVirtualApplianceActionModalAndCloseSectionMessage(urlConfig.viewTarballModal, 'halfWidth');">
						<fmt:message key="applianceManagement.generateTroubleshootingBundle" />
					</a>
					<div class="sectionMenuDivider">
					</div>
				</div>
				<div style="margin-top: 15px; position: relative;">
					<h2>
						<fmt:message key="applianceManagement.applianceUpdateTitle" />
					</h2>
					<div class="sectionEditButton" onclick="editButtonClickForSimpleForm('section_2_0', 'block_section_2_0_0_1');/*resetValidateStatusDisplay('val_icn_app_update','val_msg_app_update');*/"
						style="top: 2px;">
						<div class="sectionEditButtonInner">
							<fmt:message key="generic.edit" />
						</div>
					</div>
				</div>
				<div class="sectionTop">
				</div>
				<div class="sectionCenter">
					<div id="section_2_0_messages" class="sectionMessages">
					</div>
					<form id="frmApplianceUpdate" method="post" enctype="multipart/form-data" onsubmit="applyEditModeForSimpleFormWithoutToggle('section_2_0',formHandler.send(this,urlConfig.setApplianceUpdate, { onSuccessHandler: function () { cancelEditMode('section_2_0'); refreshApplianceUpdateInfo(); } })); return false;">
					<div class="sectionContentContainer">
						<div class="sectionContent" style="margin: 0; padding: 0;">
							<div class="contentBlockGroup">
								<div id="block_section_2_0_0_1" class="containerSection">
									<table class="dataFields">
										<tr class="dataFieldRow">
											<td class="fldDescription">
												<span>
													<fmt:message key="applianceManagement.currentVirtualApplianceVersion" />
												</span>
											</td>
											<td class="fldValue">
												<span id="current_appliance_version" helptext="Loading...">
													<fmt:message key="generic.loading" />
													...</span>
											</td>
										</tr>
										<tr class="dataFieldRow">
											<td class="fldDescription">
												<span>
													<fmt:message key="applianceManagement.availableVirtualApplianceVersion" />
												</span>
											</td>
											<td class="fldValue">
												<span id="available_appliance_version">
													<fmt:message key="generic.loading" />
													...</span>
											</td>
										</tr>
										<tr class="dataFieldRow">
											<td class="fldDescription">
												<span>
													<fmt:message key="applianceManagement.availableVirtualApplianceVersionType" />
												</span>
											</td>
											<td class="fldValue">
												<img id="update_type_icon_rpm" src="images/loading_icon.gif" HEIGHT="15" WIDTH="15" BORDER="0" >
												<span id="available_appliance_version_type_rpm" style="padding-left:3px">
													<fmt:message key="applianceManagement.availableVirtualApplianceVersionRPMMode" />
													</span>
												<span style="padding-left:20px"/>
												<img id="update_type_icon_ovf" src="images/loading_icon.gif" HEIGHT="15" WIDTH="15" BORDER="0" >
												<span id="available_appliance_version_type_ovf" style="padding-left:3px">
													<fmt:message key="applianceManagement.availableVirtualApplianceVersionOVFMode" />
													</span>
											</td>
										</tr>
										<tr class="dataFieldRow">
											<td class="fldDescription">
												<span>
													<fmt:message key="applianceManagement.defaultUpdateRepository" />
												</span>
											</td>
											<td class="fldValue">
												<span id="defaultURL">
													<fmt:message key="generic.loading" />
													...</span>
											</td>
										</tr>
										<tr class="dataFieldRow">
											<td class="fldDescription">
												<span>
													<fmt:message key="applianceManagement.updateRepositoryPath" />
												</span>
											</td>
											<td class="fldValue">
												<span tabindex="1" id="repositoryPath" class="inputFldText" size="30" data-validate="notempty"
													data-validate-display="applianceManagement.repositoryPath">
													<fmt:message key="generic.loading" />
													...</span>
											</td>
										</tr>
									</table>
								</div>
								<div class="clear">
								</div>
							</div>
							<div class="clear">
							</div>
						</div>
						<div class="clear">
						</div>
					</div>
					<div class="sectionEditButtons">
						<button tabindex="3" type="reset" value="reset" class="stdButton" onclick="cancelEditMode('section_2_0'); return false;"
							onblur="restartTabbingOrder('frmApplianceUpdate');">
							<span>
								<fmt:message key="generic.cancel" />
							</span>
						</button>
						<button tabindex="2" type="submit" value="submit" class="stdButton stdButtonEmphasized1">
							<span>
								<fmt:message key="generic.apply" />
							</span>
						</button>
					</div>
					<sec:csrfInput />
					</form>
				</div>
				<%-- <div class="sectionBottom">
				</div>
				<h2>
					<fmt:message key="applianceManagement.stratusMPTitle" />
				</h2>
				<div class="sectionContentContainer">
					<div class="sectionContent" style="margin: 0; padding: 0;">
						<div class="contentBlockGroup">
							<div id="block_section_2_0_0_2" class="containerSection">
								<table class="dataFields">
								<tr class="dataFieldRow">
											<td class="fldDescription">
												<span>
													<fmt:message key="applianceManagement.availableStratusMPVersion" />
												</span>
											</td>
											<td class="fldValue">
												<span id="available_stratus_mp_version_type">
													<fmt:message key="generic.loading" />
													...</span>
											</td>
										</tr>
								</table>
							</div>
							<div class="clear">
							</div>
						</div>
						<div class="clear">
						</div>
					</div>
				</div> --%>
				<div class="sectionBottom">
				</div>
				<h2>
					<fmt:message key="applianceManagement.generalSettingsTitle" />
				</h2>
				<div class="sectionContentContainer">
					<div class="sectionContent" style="margin: 0; padding: 0;">
						<div class="contentBlockGroup">
							<div id="block_section_2_0_0_3" class="containerSection">
								<table class="dataFields" id="GeneralSettingTable">
								</table>
							</div>
							<div class="clear">
							</div>
						</div>
						<div class="clear">
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="clear">
		</div>
		<div class="minMaxButton" onclick="toggleContainerMinMax('container_2');">
		</div>
	</div>
	<div class="containerBottom">
	</div>
</div>
<div id="container_6" class="container">
	<div class="containerTop">
	</div>
	<div class="containerCenter">
		<div id="section_6_0" class="containerSection">
			<h2>
				<fmt:message key="applianceManagement.httpProxySettingsTitle" />
			</h2>
			<div class="sectionEditButton" onclick="clearProxyPassword();editButtonClickForSimpleForm('section_6_0', 'block_section_6_0_0_1');addProxyEvents();">
				<div class="sectionEditButtonInner">
					<fmt:message key="generic.edit" />
				</div>
			</div>
			<div class="sectionContainer">
				<div class="sectionTop">
				</div>
				<div class="sectionCenter">
					<div id="section_6_0_messages" class="sectionMessages">
					</div>
					<form id="proxyForm" method="post" enctype="multipart/form-data" onsubmit="setProxy(this); return false;">
					<div class="sectionContentContainer">
						<div class="sectionContent" style="margin: 0; padding: 0;">
							<div class="contentBlockGroup">
								<div id="block_section_6_0_0_1" class="containerSection">
									<table class="dataFields">
										<tr class="dataFieldRow">
											<td class="fldDescription">
												<span>
													<fmt:message key="applianceManagement.useHttpProxySettings" />
												</span>
											</td>
											<td class="fldValue">
												<span id="enable_proxy" class="inputFldRadio" optionvals="generic.enabled|generic.disabled"><fmt:message key="generic.loading" />...</span>
											</td>
										</tr>
										<tr class="dataFieldRow">
											<td class="fldDescription">
												<span>
													<fmt:message key="applianceManagement.proxyServerAddress" />
												</span>
											</td>
											<td class="fldValue">
												<span id="proxy_server" class="inputFldText" size="40">
													<fmt:message key="generic.loading" />
													...</span>
											</td>
										</tr>
										<tr class="dataFieldRow">
											<td class="fldDescription">
												<span>
													<fmt:message key="applianceManagement.proxyServerPort" />
												</span>
											</td>
											<td class="fldValue">
												<span id="port" class="inputFldText" size="40">
													<fmt:message key="generic.loading" />
													...</span>
											</td>
										</tr>
										<tr class="dataFieldRow">
											<td class="fldDescription">
												<span>
													<fmt:message key="applianceManagement.useProxyCredentials" />
												</span>
											</td>
											<td class="fldValue">
												<span id="useCreds" class="inputFldRadio" optionvals="generic.yes|generic.no"><fmt:message key="generic.loading" />...</span>
											</td>
										</tr>
										<tr class="dataFieldRow">
											<td class="fldDescription">
												<span>
													<fmt:message key="generic.username" />
												</span>
											</td>
											<td class="fldValue">
												<span id="username" class="inputFldText" size="40">
													<fmt:message key="generic.loading" />
													...</span>
											</td>
										</tr>
										<tr class="dataFieldRow">
											<td class="fldDescription">
												<span>
													<fmt:message key="generic.password" />
												</span>
											</td>
											<td class="fldValue">
												<span id="password" class="inputFldPassword" size="40">**********</span>
											</td>
										</tr>
									</table>
								</div>
								<div class="clear">
								</div>
							</div>
							<div class="clear">
							</div>
						</div>
						<div class="clear">
						</div>
						<div class="proxyTest" id="proxyTesting" style="margin-top: 10px;">
							<div class="status-message">
								<span id="val_proxytest_icon" class="status_icon"></span><span id="val_proxytest_msg"
									class="msg-text"></span>
							</div>
							<button tabindex="6" id="btnTestProxy" class="stdButton" onclick="testProxy();" type="button">
								<span>
									<fmt:message key="generic.test" />
								</span>
							</button>
						</div>
					</div>
					<div class="sectionEditButtons">
						<button tabindex="3" type="reset" value="reset" class="stdButton" onclick="cancelEditMode('section_6_0'); resetProxyPassword(); return false;"
							onblur="restartTabbingOrder('frmApplianceUpdate');">
							<span>
								<fmt:message key="generic.cancel" />
							</span>
						</button>
						<button tabindex="2" type="submit" value="submit" class="stdButton stdButtonEmphasized1">
							<span>
								<fmt:message key="generic.apply" />
							</span>
						</button>
					</div>
					<sec:csrfInput />
					</form>
				</div>
				<div class="sectionBottom">
				</div>
			</div>
		</div>
		<div class="clear">
		</div>
		<div class="minMaxButton" onclick="toggleContainerMinMax('container_6');">
		</div>
	</div>
	<div class="containerBottom">
	</div>
</div>
	
	
	
  <div id="container_7" class="container">
	<div class="containerTop">
	</div>
	<div class="containerCenter">
		<div id="section_7_0" class="containerSection">
			<h2>
				<fmt:message key="applianceManagement.deploymentModeTitle" />
			</h2>
			<div class="sectionEditButton" onclick="editButtonClickForSimpleForm('section_7_0', 'block_section_7_0_0_1');">
				<div class="sectionEditButtonInner">
					<fmt:message key="generic.edit" />
				</div>
			</div>
			<div class="sectionContainer">
				<div class="sectionTop">
				</div>
				<div class="sectionCenter">
					<div id="section_7_0_messages" class="sectionMessages">
					</div>
					<form id="deploymentForm" method="post" enctype="multipart/form-data" onsubmit="isDeploymentModeValid(this); return false;">
					<div class="sectionContentContainer">
						<div class="sectionContent" style="margin: 0; padding: 0;">
							<div class="contentBlockGroup">
								<div id="block_section_7_0_0_1" class="containerSection">
									<table class="dataFields">
										<tr class="dataFieldRow">
											<td class="fldDescription">
												<span>
													<fmt:message key="applianceManagement.deploymentMode" />
												</span>
											</td>
											<td class="fldValue">
												<span id="set_mode" class="inputFldRadio" optionvals="generic.small|generic.medium|generic.large|generic.extralarge"><fmt:message key="generic.loading" />...</span>
											</td>
										</tr>
										<tr class="dataFieldRow">
                                                <td colspan="2" class="fldValue" style="text-align: left">&nbsp;<br />
                                                    <span style="font-weight: bold"><fmt:message key="generic.note" />:</span> <fmt:message key="applianceManagement.deploymentModeNote" />
												</td>
                                        </tr>
									</table>
								</div>
								<div class="clear">
								</div>
							</div>
							<div class="clear">
							</div>
						</div>
						<div class="clear">
						</div>
					</div>
					
					<div class="sectionEditButtons">
						<button tabindex="3" type="reset" value="reset" class="stdButton" onclick="cancelEditMode('section_7_0');return false;"
							onblur="restartTabbingOrder('frmApplianceUpdate');">
							<span>
								<fmt:message key="generic.cancel" />
							</span>
						</button>
						<button tabindex="2" type="submit" value="submit" class="stdButton stdButtonEmphasized1">
							<span>
								<fmt:message key="generic.apply" />
							</span>
						</button>
					</div>
					<sec:csrfInput />
					</form>
				</div>
				<div class="sectionBottom">
				</div>
			</div>
		</div>
		<div class="clear">
		</div>
		<div class="minMaxButton" onclick="toggleContainerMinMax('container_7');">
		</div>
	</div>
	<div class="containerBottom">
	</div>
</div>

<!-- Extended Monitoring Code Starts here -->
<div id="container_9" class="container">
	<div class="containerTop">
	</div>
	<div class="containerCenter">
		<div id="section_9_0" class="containerSection">
			<h2>
				<fmt:message key="applianceManagement.extMonitoringTitle" />
			</h2>
			<div class="sectionEditButton" onclick="editButtonClickForSimpleForm('section_9_0', 'block_section_9_0_0_1');checkExtMont('msgBox_section_9_0_0');addExtMonitoringEvents()">
				<div class="sectionEditButtonInner">
					<fmt:message key="generic.edit" />
				</div>
			</div>
			<div class="sectionContainer">
				<div class="sectionTop">
				</div>
				<div class="sectionCenter">
					<div id="section_9_0_messages" class="sectionMessages">
					 <div id="msgBox_section_9_0_0" class="msgBox msgInfo" style="display:none;">
                            <div class="msgIcon">
                            </div>
                            <div class="msgContent">
                                <table class="msgTable">
                                    <tr>
                                        <td>
                                            <div class="msgTitle">
                                                <fmt:message key="generic.information" /></div>
                                        </td>
                                        <td class="maxWidthCol">
                                            <div id="msgText_section_9_0_0" class="msgText">
                                                <fmt:message key="applianceManagement.extMonitoring.messages.licenseexpired" />
                                            </div>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                        </div>
					</div>
					<form id="frmExtMonitoring" method="post" enctype="multipart/form-data" onsubmit="applyEditModeForSimpleForm('section_9_0',formHandler.send(this,urlConfig.saveExtendedMonitoring, { onSuccessHandler: function () { refreshExtMonSettings(); } })); return false;">
					<div class="sectionContentContainer">
						<div class="sectionContent" style="padding-top: 14px;">
							<div class="contentBlockGroup">
								<div id="block_section_9_0_0_1" class="contentBlock">
									<table class="dataFields">
										<tr class="dataFieldRow">
											<td class="fldDescription">
												<span>
													<fmt:message key="applianceManagement.extMonitoringTitle" />
												</span>
												<input type="hidden" id="ext_license_expired" size="30" />
											</td>
											<td class="fldValue">
												<span tabindex="10" id="ext_enabled" class="inputFldRadio" optionvals="generic.enabled|generic.disabled">
												<fmt:message key="generic.loading" />...</span>
											</td>
											
										</tr>
										<tr class="dataFieldRow">
											<td class="fldDescription">
												<span>
													<fmt:message key="applianceManagement.snmpMonitoring" />
												</span>
											</td>
											<td class="fldValue">
												<span tabindex="10" id="snmp_enabled" class="inputFldRadio" optionvals="generic.enabled|generic.disabled">
												<fmt:message key="generic.loading" />...</span>
											</td>
										</tr>
										<tr class="dataFieldRow">
                                                <td colspan="2" class="fldValue" style="text-align: left">&nbsp;<br />
                                                    <span style="font-weight: bold"><fmt:message key="generic.note" />:</span> <fmt:message key="applianceManagement.extMonitoringDeploymentNote" />
												</td>
                                        </tr>
										<tr class="dataFieldRow">
                                                <td colspan="2" class="fldValue" style="text-align: left">&nbsp;<br />
                                                    <span style="font-weight: bold"><fmt:message key="generic.note" />:</span> <fmt:message key="applianceManagement.snmpMonitoringNote" />
												</td>
                                        </tr>
                                        <tr class="dataFieldRow" >
                                                <td colspan="2" class="fldValue" style="text-align: left">&nbsp;<br />
                                                    <span id="ExtWarning" style="display: none"><fmt:message key="applianceManagement.extMonitoringDisableNote" /></span> 
												</td>
                                        </tr>
                                       
									</table>
								</div>
								<div class="clear">
								</div>
							</div>
							<div class="clear">
							</div>
						</div>
					</div>
					<div class="sectionEditButtons">
						<button tabindex="13" type="reset" value="reset" class="stdButton" onclick="hidePasswordTR(); hideVPasswordTR(); refreshExtMontonCancel(); return false;"
							onblur="restartTabbingOrder('frmExtMonitoring');">
							<span>
								<fmt:message key="generic.cancel" />
							</span>
						</button>
						<button tabindex="14" type="submit" value="submit" class="stdButton stdButtonEmphasized1">
							<span>
								<fmt:message key="generic.apply" />
							</span>
						</button>
					</div>
					<sec:csrfInput />
					</form>
				</div>
				<div class="sectionBottom">
				</div>
			</div>
		</div>
		<div class="clear">
		</div>
		<div class="minMaxButton" onclick="toggleContainerMinMax('container_9');">
		</div>
	</div>
	<div class="containerBottom">
	</div>
</div>


<!-- Extended Monitoring Code ENDs here -->

<div id="container_3" class="container">
	<div class="containerTop">
	</div>
	<div class="containerCenter">
		<div id="section_3_0" class="containerSection">
			<h2>
				<fmt:message key="applianceManagement.ntpSettingsTitle" />
			</h2>
			<div class="sectionEditButton" onclick="editButtonClickForSimpleForm('section_3_0', 'block_section_3_0_0_1');addNtpEvents();">
				<div class="sectionEditButtonInner">
					<fmt:message key="generic.edit" />
				</div>
			</div>
			<div class="sectionContainer">
				<div class="sectionTop">
				</div>
				<div class="sectionCenter">
					<div id="section_3_0_messages" class="sectionMessages">
					</div>
					<form id="frmNtpSettings" method="post" enctype="multipart/form-data" onsubmit="applyEditMode('section_3_0',formHandler.send(this,urlConfig.saveNtpSettings,{msgArea:'section_3_0_messages'}));return false;">
					<div class="sectionContentContainer">
						<div class="sectionContent" style="padding-top: 14px;">
							<div class="contentBlockGroup">
								<div id="block_section_3_0_0_1" class="contentBlock">
									<table class="dataFields">
										<tr class="dataFieldRow">
											<td class="fldDescription">
												<span>
													<fmt:message key="applianceManagement.ntpServer" />
												</span>
											</td>
											<td class="fldValue">
												<span tabindex="10" id="enabled" class="inputFldRadio" optionvals="generic.enabled|generic.disabled"><fmt:message key="generic.loading" />...</span>
											</td>
										</tr>
										<tr class="dataFieldRow">
											<td class="fldDescription">
												<span>
													<fmt:message key="applianceManagement.preferredNtpServer" />
												</span>
											</td>
											<td class="fldValue">
												<span tabindex="11" id="ntpPreferred" class="inputFldText watermarkOnEdit" helptext="<fmt:message key="generic.notConfigured" />"
													size="40" onfocus="clearIfHelpText(this);"></span>
											</td>
										</tr>
										<tr class="dataFieldRow">
											<td class="fldDescription">
												<span>
													<fmt:message key="applianceManagement.secondaryNtpServer" />
												</span>
											</td>
											<td class="fldValue">
												<span tabindex="12" id="ntpSecondary" class="inputFldText watermarkOnEdit" helptext="<fmt:message key="generic.notConfigured" />"
													size="40" onfocus="clearIfHelpText(this);"></span>
											</td>
										</tr>
									</table>
								</div>
								<div class="clear">
								</div>
							</div>
							<div class="clear">
							</div>
						</div>
					</div>
					<div class="sectionEditButtons">
						<button tabindex="13" type="reset" value="reset" class="stdButton" onclick="hidePasswordTR(); hideVPasswordTR(); refreshNTPonCancel(); return false;"
							onblur="restartTabbingOrder('frmNtpSettings');">
							<span>
								<fmt:message key="generic.cancel" />
							</span>
						</button>
						<button tabindex="14" type="submit" value="submit" class="stdButton stdButtonEmphasized1">
							<span>
								<fmt:message key="generic.apply" />
							</span>
						</button>
					</div>
					<sec:csrfInput />
					</form>
				</div>
				<div class="sectionBottom">
				</div>
			</div>
		</div>
		<div class="clear">
		</div>
		<div class="minMaxButton" onclick="toggleContainerMinMax('container_3');">
		</div>
	</div>
	<div class="containerBottom">
	</div>
</div>
<div id="container_5" class="container">
	<div class="containerTop">
	</div>
	<div class="containerCenter">
		<div id="section_5_0" class="containerSection">
			<h2>
				<fmt:message key="applianceManagement.httpsCertificatesTitle" />
			</h2>
			<div class="sectionContainer">
				<div id="section_5_0_menu" class="sectionMenu">
					<span>
						<fmt:message key="generic.tasks" />: </span><a class="modalIconLink" href="javascript:openVirtualApplianceActionModalAndCloseSectionMessage(urlConfig.viewGenerateCSR, 'halfWidth');">
							<fmt:message key="applianceManagement.generateCertificateSigningRequest" />
						</a><a class="modalIconLink" href="javascript:openVirtualApplianceActionModalAndCloseSectionMessage(urlConfig.viewUploadCertificateModalWrng, 'halfWidth');">
							<fmt:message key="applianceManagement.uploadCertificate" />
						</a><a class="modalIconLink" href="javascript:openVirtualApplianceActionModalAndCloseSectionMessage(urlConfig.viewRestoreCertificateModal, 'halfWidth');">
							<fmt:message key="applianceManagement.restoreDefaultCertificate" />
						</a>
					<div class="sectionMenuDivider">
					</div>
				</div>
				<div style="margin-top: 15px; position: relative;">
					<h2>
						<fmt:message key="applianceManagement.certificateDetailsTitle" />
					</h2>
				</div>
				<div class="sectionTop">
				</div>
				<div class="sectionCenter">
					<form method="post" enctype="multipart/form-data" onsubmit="applyEditMode('section_5_0'); return false;">
					<div class="sectionContentContainer">
						<div class="sectionContent" style="margin: 0; padding: 0;">
							<div class="contentBlockGroup">
								<div id="block_section_5_0_0_1" class="containerSection">
									<table class="dataFields">
										<tr class="dataFieldRow">
											<td class="fldDescription">
												<span>
													<fmt:message key="applianceManagement.certificateIssuedTo" />
													:</span>
											</td>
											<td class="fldValue">
												<span id="issued_to"></span>
											</td>
										</tr>
										<tr class="dataFieldRow">
											<td class="fldDescription">
												<span>
													<fmt:message key="applianceManagement.certificateIssuedBy" />
													:</span>
											</td>
											<td class="fldValue">
												<span id="issued_by"></span>
											</td>
										</tr>
										<tr class="dataFieldRow">
											<td class="fldDescription">
												<span>
													<fmt:message key="applianceManagement.certificateValidity" />
												</span>
											</td>
											<td class="fldValue">
												<span id="valid_from"></span>
											</td>
										</tr>
									</table>
								</div>
								<div class="clear">
								</div>
							</div>
							<div class="clear">
							</div>
						</div>
					</div>
					<div class="sectionEditButtons">
						<button type="submit" value="submit" class="stdButton stdButtonEmphasized1">
							<span>
								<fmt:message key="generic.apply" />
							</span>
						</button>
						<button type="reset" value="reset" class="stdButton" onclick="cancelEditMode('section_5_0'); return false;">
							<span>
								<fmt:message key="generic.cancel" />
							</span>
						</button>
					</div>
					<sec:csrfInput />
					</form>
				</div>
				<div class="sectionBottom">
				</div>
			</div>
		</div>
		<div class="clear">
		</div>
		<div class="minMaxButton" onclick="toggleContainerMinMax('container_5');">
		</div>
	</div>
	<div class="containerBottom">
	</div>
</div>
<form id="frmUpgradePossible" method="post">
<input type="hidden" id="upgradePossible" size="30" />
<sec:csrfInput />
</form>
<form id="frmUpdateAvailabilityVersionType" method="post">
<input type="hidden" id="available_appliance_version_type" size="30" />
<sec:csrfInput />
</form>
