<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<%@ taglib prefix="sec" uri="http://www.springframework.org/security/tags" %>


<script type="text/javascript">
    $('otherModalsVisibleClose').setStyle({display:'none'});
    $('btnEulaAgreement').disabled=true;
</script>
<div id="container_modalContent" class="container modalAutoCloseOnApplyOrCancel">
    <div class="containerTop">
    </div>
    <div class="containerCenter" id="unregister_blocking">
        <div id="section_modalContent_0" class="containerSection defaultShowEditModeOn">
            <h2><fmt:message key="eula.agreement.title" /></h2>
            <div class="sectionContainer">
                <div class="sectionTop">
                </div>
                <div class="sectionCenter">
                        <div class="sectionMessages" id="section_modalContent_0_messages_1">
                        </div>
                         <div id="section_modalContent_0_messages" class="sectionMessages" style="max-height:280px;overflow-y:auto;overflow-x: hidden;">
                            
                                <p style="margin-bottom: 0px;"><b>For other language versions, go to</b></p>   
                                <p><a href="https://www.dell.com/learn/us/en/uscorp1/campaigns/global-eula" target="_blank">https://www.dell.com/learn/us/en/uscorp1/campaigns/global-eula</a></p>
                                <p><b>This Software (meaning application, microcode, firmware, and operating system software in object code format) and associated materials contain proprietary and confidential information, and its use is subject to, and expressly conditioned upon acceptance of, this End User License Agreement and the documents incorporated by reference below ("E-EULA").</b></p>
                                <p><b>This E-EULA is a legally binding agreement between the entity that has obtained the Software ("End User") and Licensor (which may be a Dell Inc. Affiliate or an authorized reseller ("Reseller"), as explained below). If End User has a written, signed agreement with a Dell Inc. Affiliate that expressly provides for the licensing of this Software, then that agreement, and not this E-EULA, will govern.</b></p>
                                <p style="margin-bottom: 0px;"><b>End User may have an employee or an employee of a vendor ("You") download and install the software on End User's behalf.  This E-EULA becomes binding on End User when You click on the "Agree" or "Accept" or a similar button below, proceed with the installation, download, use, or reproduction of this Software, or otherwise agree to be bound by this E-EULA.  By accepting the E-EULA, as set out in the prior sentence, You represent to Licensor that:</b></p>
                                    <ol style="margin:0px">
                                        <li type="i"><b>You have authority to bind the End User to this E-EULA;</b></li>
                                        <li type="i"><b>You agree on behalf of the End User that the terms of this E-EULA govern the relationship of the parties with regard to the subject matter in this E-EULA; and</b></li>
                                        <li type="i"><b>You waive on behalf of End User any rights, to the maximum extent permitted by applicable law, to any claim anywhere in the world concerning the enforceability or validity of this E-EULA.</b></li>
                                    </ol>
                                <p><b>If one or more of these representations are not true, then You must do all of the following actions:</b></p>   
                                    <ol>
                                        <li type="A"><b>Do not accept the terms of this E-EULA on behalf of the End User by clicking on the "Cancel" or "Decline" or other similar button below;</b></li>
                                        <li type="A"><b>Cease any further attempt to install, download, or use this Software and Documentation for any purpose; and</b></li>
                                        <li type="A"><b>Remove any partial or full copies made from this Software and Documentation.</b></li>
                                    </ol>
                              
                                <h2 style="border-bottom: none">HOW TO DETERMINE THE LICENSOR</h2>    
                                <p><b>Obtaining Directly from a Dell Inc. Affiliate.</b> If End User procured the Software licenses directly from a Dell Inc. Affiliate, then the <b>"Licensor"</b> under this E-EULA is provided at <a target="_blank" href="https://www.dell.com/swlicensortable">www.dell.com/swlicensortable</a>. This E-EULA governs End User's use of the Software.</p>   
                                <p><b>Obtaining From a Reseller</b>. If End User procured the Software licenses from a Reseller, then the Reseller may do one of the following to establish the Licensor and the license terms governing the Software and Documentation:</p>   
                                <ul style="margin-left:25px;">
                                    <li><b>Refer to the Manufacturer's License Terms or Remain Silent on Licensing Terms</b>. When the Reseller refers End User to a direct license agreement with the software manufacturer, or Reseller says nothing about terms governing the licensing and use of the Software and Documentation, then this E-EULA applies and the applicable Dell Inc. Affiliate identified at <a target="_blank" href="https://www.dell.com/swlicensortable">www.dell.com/swlicensortable</a> is the <b>"Licensor."</b></li>
                                    <li><b>Sublicense the Software Rights using the Manufacturer's Terms</b>. When the Reseller sublicenses the Software to End User by referring to the software manufacturer's license terms as the governing terms, then the terms of this E-EULA are deemed incorporated into Reseller's license agreement with the End User by reference. If this is case, Reseller is deemed the <b>"Licensor"</b> under this E-EULA.</li>
                                </ul>

                                <h2 style="border-bottom: none">1.DEFINITIONS</h2>    
                                <ol>
                                    <li type="A"><b>"Affiliate"</b> of End User means a legal entity that is controlled by, controls, or is under common control with End User. "Control" means more than 50% of the voting power or ownership interests. <b>"Affiliate"</b> of Dell Inc. means any of Dell Inc.'s direct or indirect subsidiaries.</li>   
                                    <li type="A"><b>"Documentation"</b> means Licensor's then current, generally available End User manuals and online help for Software.</li>   
                                    <li type="A"><b>"Product Notice"</b> means the information related to Software posted at a Dell Inc. Affiliate website, currently located at <a target="_blank"href="http://www.EMC.com/products/warranty_maintenance/index.jsp">http://www.EMC.com/products/warranty_maintenance/index.jsp</a>. The Product Notice informs End User of Software-specific use rights, restrictions, and definitions of units of measure. The Software-related terms of the Product Notice in effect as of the date of the Quote will apply to the Software and are deemed incorporated into this E-EULA.</li>   
                                    <li type="A"><b>"Quote"</b> means the offer to purchase Software licenses to End User stated in a written quotation or other proposal for providing licenses to Software. Reseller or a Dell Inc. Affiliate may issue a Quote to End User.</li>   
                                </ol>        
                                <h2 style="border-bottom: none">2.SOFTWARE LICENSE TERMS</h2>    
                                    <ol style="margin:0px">
                                        <li type="A"><b>General License Grant.</b> Subject to and conditioned on End User's compliance with the terms of the E-EULA and the Quote, Licensor grants to End User a revocable (according to Section 4 ("Termination") below), non-exclusive, non-transferable license to use the Software and Documentation during the license term stated on the Quote for End User's internal business operations. If the Quote does not state a license term, then licenses for Software are perpetual (subject to paragraph B ("Licensing Models") and Section 4 ("Termination") below). Use of Software may require End User to complete a product registration process and input a license key. End User may copy the Software and Documentation as necessary to install and run the Software in the quantity of licensing units licensed, and otherwise only for reasonable back-up and archival purposes.</li>
                                        <li type="A"><b>Licensing Models.</b> Licensor licenses Software for use only in accordance with the commercial terms and restrictions of the Software's relevant software licensing model stated in the Product Notice, the Quote, or both. For example, the licensing model may provide that End User may only use the Software for a certain number of licensing units (e.g., storage capacity, instances, users), in connection with a certain piece of equipment, CPU, network, or other hardware environment, or both. Unless expressly agreed otherwise in writing, Licensor licenses microcode, firmware, and operating system software shipped with equipment for use solely on that equipment, the same applies to Software licensed together with the sale of equipment and designed to enable the equipment to perform enhanced functions. End User may only use Software licensed at no charge on or with equipment or in the operating environments for which Licensor has designed that Software to operate.</li>
                                        <li type="A"> <b>License Restrictions.</b> Licensor reserves all rights not expressly granted to End User and does not transfer any ownership rights in any Software. Without Licensor's prior written consent, End User must not, and must not allow any third party to, do any of the following:
                                             <ol>
                                                 <li>use Software in an application services provider, service bureau, or similar capacity;</li>
                                                 <li>disclose to any third party the results of any comparative or competitive analyses of Software done by or on behalf of End User;</li>
                                                 <li>make available Software to anyone other than End User's employees or contractors who will use the Software on behalf of End User in a manner permitted by this E-EULA and the Quote ("<b>Authorized Users</b>");</li>
                                                 <li>except to the extent transfer may not legally be restricted under applicable law, transfer or sublicense Software or Documentation to an End User Affiliate or other third party;</li>
                                                 <li>use Software in conflict with the terms and restrictions specified in this E-EULA or the Quote;</li>
                                                 <li>except to the extent permitted by applicable mandatory law (meaning laws that parties cannot change by contract), modify, translate, enhance, or create derivative works from the Software, or reverse assemble, disassemble, reverse engineer, decompile, or otherwise attempt to derive source code from the Software;</li>
                                                 <li>remove any copyright or other proprietary notices on or in any copies of Software or Documentation;</li> 
                                                 <li>violate or circumvent any technological use restrictions in the Software;</li>    
                                                 <li>use the Software or Documentation to create other software, products or technologies; or</li> 
                                                 <li>create Internet "links" to the Software or "frame" or "mirror" the Software.</li>
                                             </ol>
                                        </li>

                                        <li type="A"><b>Records and Audit</b>. During the Software license term and for two years after its expiration or termination, End User must maintain accurate records of its use of the Software and Documentation sufficient to show compliance with this E-EULA and the Quotes. During this period, Licensor or its auditors may request that End User certify in writing that End User's use of the Software and Documentation complies with this E-EULA and the Quotes, audit End User's use of Software and Documentation to confirm compliance, or both. Licensor will provide End User with reasonable notice and conduct the audit during End User's normal business hours and will not interfere unreasonably with End User's business activities when performing the audit. End User must reasonably cooperate with the audit and must, without prejudice to Licensor's other rights, promptly buy additional licenses needed to put End User in compliance with the E-EULA and applicable Quotes. End User must also promptly reimburse Licensor for all reasonable costs of the audit if the audit reveals either that End User used Software in excess of the licenses that End User obtained when the excess usage is more than five percent in license value, or that End User did not maintain substantially accurate Software use records.</li>
                                        <li type="A"><b>Third Party Software License Terms</b>. Third party software contained in or with the Software that provides its own terms of use is governed by those provided terms.</li>    
                                    </ol>
                                <p>
                                    <b>3.WARRANTIES AND SUPPORT. Dell Inc. and its Affiliates do not provide any warranties for the Software and do not provide support and maintenance services under this E-EULA.</b> End User's rights under any warranties and any support service entitlements for the Software are solely between End User and the entity from whom End User obtained the Software licenses, and are defined under the commercial terms agreed between End User and that selling entity. If End User obtains support and maintenance from a Reseller in the United States and Canada, then the 
                                    Dell Inc. Affiliate's delivery of the maintenance and support services is subject to the applicable terms set forth in the End User License and Support Services Agreement located at the Product Notice website, unless otherwise defined in a separate sublicense, warranty and support, or related services terms agreed between End User and the selling entity. Subject to the prior sentence, 
                                    <b>Dell Inc. and its Affiliates and their suppliers provide the Software "As Is" without any warranties or conditions. To the maximum extent permitted by applicable law, Dell Inc. and its Affiliates and their supplier: (i) make no express warranties or conditions; (ii) disclaim all implied warranties and conditions, including merchantability, fitness for a particular purpose, title, and non-infringement; and (iii) disclaim any warranty or condition arising by statute, operation of law, course of dealing or performance, or usage of trade. Where an End User obtains Software at no charge, the End User accepts that such Software is obtained "as is" without any warranty, guarantee, or indemnity of any kind and the Licensor shall be under no obligation to provide any support or maintenance whatsoever.</b>
                                </p>   
                                <p><b>4.TERMINATION.</b> Licensor may terminate licenses if : (i) End User breaches the license terms and fails to cure within thirty days after receipt of Licensor's written notice of breach; (ii) End User declares bankruptcy or is adjudicated bankrupt or a receiver or trustee is appointed for substantially all of End User's assets; or (iii) for Software provided without charge, if there is a critical issue, such as a security vulnerability or third party intellectual property claim. Dell Inc. or its Affiliates may terminate licenses on ten days' written notice if End User fails to pay for the Software when payment is not subject to a good faith dispute. Dell Inc. or its Affiliates may terminate the licenses immediately if End User is acquired by or merged with a competitor of Dell Inc. or any of its Affiliates. If Licensor terminates Software licenses, End User must cease all use of those Software licenses and associated Documentation, and return or certify destruction of Documentation and Software pertaining to the terminated licenses. The provisions of this E-EULA relating to records and audit, confidentiality, and liability will survive termination, along with any other provisions of this E-EULA that, by their nature and context, are intended to survive.</p>   
                                <h2 style="border-bottom: none">5.LIMITATION OF LIABILITY</h2>    
                                 <ol>
                                     <li type="A"><b>Limitations on Damages. Licensor does not license End User to use Software in situations in which the failure of the Software could lead directly to death, personal injury, or severe physical injury or property damage. Neither party seeks to exclude or limit liability under this E-EULA for death or personal injury resulting from negligence or any other liability that cannot be excluded by law.</b>
                                        <ol>
                                                <li><b>Limitation on Direct Damages. Licensor's total liability to End User is limited to the lower of: (i) the net license fees End User paid for the applicable Software license(s) that gave rise to the liability; or (ii) USD 100,000.</b></li>
                                                <li><b>No Indirect Damages. Licensor has no liability for special, consequential, exemplary, punitive, incidental, or indirect damages, or for lost profits, income, revenue, data (including corruption or damage to data), goodwill, reputation, or use of systems, networks, programs, or media.</b></li>
                                        </ol>
                                    </li>
                                    <li type="A"><b>Regular Back-ups.</b> End User is solely responsible for its data. End User must back up its data before Licensor or a third party performs any remedial, upgrade, or other work on End User's production systems. If applicable law prohibits exclusion of liability for lost data, then Licensor will only be liable for the cost of the typical effort to recover the lost data from End User's last available back up.</li>     
                                    <li type="A"><b>Applicability.</b> Even when the Reseller is the Licensor, the limitation of liability stated above will apply in favor of Dell Inc. and its Affiliates, and it will apply to all End User claims, regardless of the course of action (including tort).</li>     
                                 </ol>
                                <p><b>6.CONFIDENTIALITY.</b> The Software and related materials, including the Documentation, are Dell Inc. and its Affiliates' <b>"Confidential Information."</b> End User must treat the Confidential Information as confidential in perpetuity unless and until the Confidential Information is or becomes part of the public domain through no breach of confidentiality. End User must not use the Confidential Information beyond the scope of the rights granted, and may only share it with Authorized Users who are subject to legal obligations consistent with this E-EULA to protect the confidentiality of the Confidential Information. End User is liable to Dell Inc. and its Affiliates for all use of the Confidential Information by Authorized Users.</p>
                                <h2 style="border-bottom: none">7.MISCELLANEOUS</h2>    
                                    <ol>
                                        <li type="A"><b>Notices.</b> The parties will provide all notices under this E-EULA in writing. Unless provided otherwise in the Quote or on the invoice to End User, End User must provide notices to Dell Inc. and its Affiliates as follows: by mail to: [Licensing Dell Entity Name], Attn: Contracts Manager, One Dell Way, Round Rock, Texas 78682, or by e-mail to:<a href="mailto:Dell_Legal_Notices@dell.com">Dell_Legal_Notices@dell.com</a>. When the Licensor is a Reseller, End User must provide notice to Reseller as stated in the agreement between End User and Reseller or as stated on Reseller's Quote to End User.</li>
                                        <li type="A"><b>Assignment.</b> End User may not assign this E-EULA or a Quote or any right or obligation under this E-EULA or Quote, or delegate any performance, without Licensor's prior written consent. Even if Licensor consents to an assignment, End User remains responsible for all obligations to Licensor under this E-EULA and each Quote that End User incurred prior to the effective date of the assignment. End User attempts to assign or delegate without Licensor's prior written consent are void. This section does not prohibit End User from transferring Software and Documentation in accordance with Section 2.C.(4) above. In case of such transfer, End User must notify Licensor of the transfer in writing and impose all obligations under this E-EULA on the transferee.</li>
                                        <li type="A"><b>Governing Law and Venue.</b> This E-EULA and any dispute, claim, or controversy (whether in contract, tort, or otherwise) related to or arising out of this E-EULA or any Quotes ("Dispute") is governed by the law of the applicable jurisdiction stated in <a target="_blank" href="http://www.dell.com/swlicensortable">www.dell.com/swlicensortable</a> ("<b>Governing Jurisdiction</b>").The U.N. Convention on Contracts for the International Sale of Goods does not apply. Any Disputes between End User and Dell Inc. or its Affiliates must be brought in the courts of the Governing Jurisdiction. The parties agree to submit to the personal jurisdiction of the courts within the Governing Jurisdiction in connection with any Disputes. The parties further waive all objections to the exercise of personal jurisdiction over the parties by those courts, and to venue in those courts, with respect to any such Disputes. The parties agree to waive, to the maximum extent permitted by law, any right to a jury trial with respect to any Dispute. Neither party is entitled to join or consolidate claims by or against other users, or pursue any claim as a representative or class action, or in private attorney general capacity, in connection with a Dispute.</li>
                                        <li type="A"><b>Informal Dispute Resolution.</b> As a condition precedent to filing any lawsuit, a party must first provide written notice of any Dispute to the other party. The parties will attempt to resolve any Dispute through negotiation with persons fully authorized to resolve the Dispute, or through mediation utilizing a mutually agreeable mediator before proceeding with litigation. The parties to a Dispute must treat the existence or results of any negotiation or mediation as confidential. If the parties are unable to resolve the Dispute within thirty days of notice of the Dispute to the other party (or other mutually agreed period), the parties will be free to pursue all remedies available at law or in equity in accordance with Section 7C above. Notwithstanding the foregoing, a party may immediately file a lawsuit for injunctive relief to protect intellectual property rights, preserve the status quo, or prevent irreparable harm.</li>
                                        <li type="A"><b>Waiver.</b> Failure to enforce a provision of this E-EULA will not constitute a waiver of that or any other provision of this E-EULA.</li>
                                        <li type="A"><b>Independent Contractors.</b> The parties are independent contractors for all purposes under this E-EULA and cannot obligate any other party without prior written approval. The parties do not intend anything in this E-EULA to allow any party to act as an agent or representative of a party, or the parties to act as joint venturers or partners for any purpose. No party is responsible for the acts or omissions of any other.</li>
                                        <li type="A"><b>Severability.</b> If a court of competent jurisdiction determines any part of this E-EULA or document that incorporates this E- EULA by reference is unenforceable, that ruling will not affect the validity of all remaining parts.</li>
                                        <li type="A"><b>Trade Compliance.</b> End User obtains licenses for Software and access to related technology ("<b>Materials</b>") under this E-EULA for its own use, not for resale, export, re-export, or transfer. End User is subject to and responsible for compliance with the export control and economic sanctions laws of the United States and other applicable jurisdictions. Materials may not be used, sold, leased, exported, imported, re-exported, or transferred except with prior written authorization by Dell Inc. or its Affiliates and in compliance with such laws, including, without limitation, export licensing requirements, end-user, end-use, and end-destination restrictions, and prohibitions on dealings with sanctioned individuals and entities, including but not limited to persons on the Office of Foreign Assets Control's Specially Designated Nationals and Blocked Persons List or the U.S. Department of Commerce Denied Persons List. End User represents and warrants that it is not the subject or target of, and that End User is not located in a country or territory (including without limitation, North Korea, Cuba, Iran, Syria, and Crimea) that is the subject or target of, economic sanctions of the United States or other applicable jurisdictions. End User understands and will comply with all applicable provisions of the U.S. Arms Export Control Act (AECA) and the U.S. International Traffic in Arms Regulations (ITAR) in End User's receipt, use, transfer, modification, or disposal of Software. End User acknowledges that any use, modification, or integration of the Software in or with defense articles or in the provision of defense services is not authorized by any Licensor, and that Licensors will not provide warranty, repair, customer support, or other services in connection with such end uses. End User certifies that any software, disk images, or other data provided to Licensor in connection with obtaining the Software will not contain technical data, software, or technology controlled by the ITAR or AECA, and that if End User later returns the Software to Licensor or grants Licensor access to the Software, End User will not include or otherwise make available to Licensor any such technical data, software, or technology. End User agrees to indemnify and hold Licensor harmless for any liability, loss, damage, cost, expense, or penalty arising from End User's non-compliance with the AECA, ITAR, or the provisions of this Section.</li>
                                        <li type="A"><b>Obtaining Software from a Reseller; Third Party Beneficiaries.</b> When a Reseller is the Licensor, End User acknowledges that the sublicense it receives from Reseller is conditional on the license grant from Dell Inc. or its Affiliates to Reseller and that Reseller cannot grant to End User license rights greater than Reseller received from such entity. The applicable Dell Inc. Affiliate is a third party beneficiary to the license agreement between the Reseller and End User and is entitled to exercise and enforce all of Reseller's rights and benefits under such license agreement (including the terms of this E-EULA).</li>
                                        <li type="A"><b>Entire Agreement.</b> This E-EULA comprise the complete statement of the agreement of the parties with regard to its subject matter and may be modified only in a writing signed by both parties. Regardless of the prior sentence, Dell may, in its sole discretion, update the Licensor table and Product Notice incorporated by reference into this E-EULA. Any changes that Dell Inc. makes to the Licensor table and Product Notice will apply only to transactions that occur after Licensor posts those changes online. The E-EULA excludes all terms of any End User purchase order or similar End User document, such as any preprinted terms, and any terms that supplement, are inconsistent or that conflict with this E-EULA, the Quote, or both. These excluded terms have no legal effect and do not modify or supplement the E-EULA, even if Licensor does not expressly object to those terms when accepting an End User purchase order or similar document. Any claims by any party of fraud in the inducement of this E-EULA or any Quote or End User purchase order based on any statements, representations, understandings, or omissions, whether oral or written, that are not fully expressed in this E-EULA, the applicable Quote, or purchase order are expressly waived and released. End User represents that it did not rely on any representations or statements that do not appear in this E-EULA when accepting this E-EULA.</li>
                                    </ol>   
                        </div> 
                    </div>
                    <!--<form method="post" enctype="multipart/form-data" onsubmit="applyEditMode('section_modalContent_0', unregisterVCenter); return false;">-->
                    <form id="frmUnregisterVCenter" method="post" enctype="multipart/form-data">
                    
                   <div class="sectionContent">
                        <div class="contentBlockGroup oneColumnGroup">
                                <div class="sectionCenter" >
                                    <p style="margin-bottom:0px;margin-left: 5px;"><a href="images/Notice_ISG_telemetry.pdf" target="_blank">DELL EMC Telemetry EULA</a></p>
                                        <table class="dataFields">
                                          <tbody>
                                              <tr class="dataFieldRow">
                                                    <td colspan="2" class="fldValue" style="text-align: left">&nbsp;<br />
                                                        <input id="chkEula" name="enableEula" type="checkbox"  onclick="termsChanges()" /> <span
                                                        id="chkVumText"> <fmt:message
                                                                key="eula.agreement.termAndCondition" />
                                                    </span>
                                                </tr>
                                          </tbody>
                                        </table>      
                    
                                    </div>
                            <div class="clear">
                            </div>
                        </div>
                        <div class="clear">
                        </div>
                    </div> 
                    
                    <div class="sectionEditButtons" id="unregisterIssueBlock">
                        <button tabindex="1" id="btnEulaAgreement" type="reset" value="reset" onclick="agreementAcceptEula('section_modalContent_0');return false" class="disabledButton">
                            <span><fmt:message key="eula.button.agree" /></span></button>
                    </div>
                    <sec:csrfInput />
                    </form>
                </div>
                <div class="sectionBottom">
                </div>
            </div>
        </div>
        <div class="clear"></div>
    <div class="containerBottom">
    </div>
</div>

<script type="text/javascript">
	formUtils.setupWatermarks('frmUnregisterVCenter');
</script>