<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<%@ taglib prefix="sec" uri="http://www.springframework.org/security/tags" %>
<script type="text/javascript">
    if (VCenter.selectedVCenter != null) {
        $('machineid').value = VCenter.selectedVCenter.machineId.toString();
        $('machinename').value = VCenter.selectedVCenter.machineName;
        $('machineip').value = VCenter.selectedVCenter.machineIp;
        $('username').value = VCenter.selectedVCenter.userName;
        $('password').value = '';
        $('vpassword').value = '';
        $('machineDisplayName').innerHTML = VCenter.selectedVCenter.machineIp;
        $('machineDisplayName_Fail').innerHTML = VCenter.selectedVCenter.machineIp;
    }

    $('unregister_blocking').setStyle({display:'block'})
    $('unregister_blocking_error').setStyle({display:'none'})

  
    opts = {
		onStart : callbacks.showPleaseWaitMsgBox,
		onSuccess : function(responseObj) {
        	var tmpId = Math.floor(Math.random() * 10000);
			var msgText = responseObj.errorMessage;
			closeModal();
			// Insert new Success message box at bottom of existing message boxes.
			sectionMessagesId = 'section_2_0_messages';
			tmpId = sectionMessagesId + '_' + tmpId;
			if ($(sectionMessagesId)) {
				$(sectionMessagesId)
						.insert(
								{
									bottom : '<div id="' + tmpId + '" class="msgBox msgSuccess"><div class="msgIcon"></div><div class="msgContent"><table class="msgTable"><tr><td><div class="msgTitle">'
											+ Translator
													.translate('generic.success')
											+ '</div></td><td class="maxWidthCol"><div class="msgText">'
											+ msgText
											+ '</div></td></tr></table></div><div class="msgCloseButton" onclick="closeMsgBox(\''
											+ tmpId + '\');"></div></div>'
								});
			}
            onVCenterPageLoad();
        },
		onError : function(responseObj) {
            var msgText = responseObj.errorMessage;
            var tmpId = Math.floor(Math.random() * 10000);
			
			if (responseObj.responseCode == -2) {
                $('unregister_blocking_error').setStyle({display:'none'})
                $('unregister_blocking').setStyle({display:'block'})
              
				closeModal();
				// Insert new failure message box at bottom of existing message boxes.
				sectionMessagesId = 'section_2_0_messages';
				tmpId = sectionMessagesId + '_' + tmpId;
				if ($(sectionMessagesId)) {
					$(sectionMessagesId)
							.insert(
									{
										bottom : '<div id="' + tmpId + '" class="msgBox msgFailure"><div class="msgIcon"></div><div class="msgContent"><table class="msgTable"><tr><td><div class="msgTitle">'
												+ Translator
														.translate('generic.failed')
												+ '</div></td><td class="maxWidthCol"><div class="msgText">'
												+ msgText
												+ '</div></td></tr></table></div><div class="msgCloseButton" onclick="closeMsgBox(\''
												+ tmpId + '\');"></div></div>'
									});
				}
				onVCenterPageLoad();
           
            } else if(responseObj.responseCode == 3132){
                $('otherPagesPlugin').setStyle({display:'none'})
                $('unregister_blocking_error').setStyle({display:'block'})
                $('unregister_blocking').setStyle({display:'none'})
                enableEditButtonsAndHideMsg('section_modalContent_0');
			        sectionMessagesId = 'section_modalContent_0_messages_1';
                        tmpId = sectionMessagesId + '_' + tmpId;
                        if ($(sectionMessagesId)) {
                            $(sectionMessagesId).insert({ bottom: '<div id="' + tmpId + '" class="msgBox msgInfo"><div class="msgIcon"></div><div class="msgContent"><table class="msgTable"><tr><td><div class="msgTitle"></div></td><td class="maxWidthCol"><div class="msgText">' + msgText + '</div></td></tr></table></div></div>' });
                        } 
          
             } else {
                // Hide messages. Insert new Failed message box at bottom of existing message boxes in the modal window.
                $('unregister_blocking_error').setStyle({display:'none'})
                $('unregister_blocking').setStyle({display:'block'})
              
				enableEditButtonsAndHideMsg('section_modalContent_0');
				sectionMessagesId = 'section_modalContent_0_messages';
				tmpId = sectionMessagesId + '_' + tmpId;
				if ($(sectionMessagesId)) {
					$(sectionMessagesId)
							.insert(
									{
										bottom : '<div id="' + tmpId + '" class="msgBox msgFailure"><div class="msgIcon"></div><div class="msgContent"><table class="msgTable"><tr><td><div class="msgTitle">'
												+ Translator.translate('generic.failed')
												+ '</div></td><td class="maxWidthCol"><div class="msgText">'
												+ msgText
												+ '</div></td></tr></table></div><div class="msgCloseButton" onclick="closeMsgBox(\''
												+ tmpId + '\');"></div></div>'
									});
				}
			}

		}
	}
</script>
<div id="container_modalContent" class="container modalAutoCloseOnApplyOrCancel">
    <div class="containerTop">
    </div>
    <div class="containerCenter" id="unregister_blocking">
        <div id="section_modalContent_0" class="containerSection defaultShowEditModeOn">
            <h2><fmt:message key="unregisterVcenter.title" />: <span id="machineDisplayName"></span></h2>
            <div class="sectionContainer">
                <div class="sectionTop">
                </div>
                <div class="sectionCenter">
                    <div id="section_modalContent_0_messages" class="sectionMessages">
									</div>
                    </div>
                    <!--<form method="post" enctype="multipart/form-data" onsubmit="applyEditMode('section_modalContent_0', unregisterVCenter); return false;">-->
                    <form id="frmUnregisterVCenter" method="post" enctype="multipart/form-data"
                     onsubmit="applyEditMode('section_modalContent_0', formHandler.send(this,urlConfig.unregisterVCenter,opts));return false;" >
                    
                    <div class="sectionContent">
                        <div class="contentBlockGroup oneColumnGroup">
                            <div id="block_section_modalContent_0_0_0" class="contentBlock">
                                <p><fmt:message key="unregisterVcenter.unregisterConfirmation" /></p>
                                    <input type="hidden" name="machineId" id="machineid" value="" />
                                    <input type="hidden" name="machineName" id="machinename" value="" />
                                    <input type="hidden" name="machineIp" id="machineip" value="" />
                                    <input type="hidden" name="userName" id="username" value="" />
                                    <input type="hidden" name="password" id="password" value="" />
                                    <input type="hidden" name="vPassword" id="vpassword" value="" />
                            </div>
                            <div class="clear">
                            </div>
                        </div>
                        <div class="clear">
                        </div>
                    </div>
                    
                    <div class="sectionEditButtons" id="unregisterIssueBlock">
                        <button tabindex="2" type="reset" id="btnUnregisterCancel" value="reset" class="stdButton" onclick="cancelEditMode('section_modalContent_0'); return false;" onblur="restartTabbingOrder('frmUnregisterVCenter');">
                            <span><fmt:message key="generic.cancel" /></span></button>
                        <button tabindex="1" id="btnUnregister" type="submit" value="submit" class="stdButton stdButtonEmphasized1">
                            <span><fmt:message key="unregisterVcenter.unregister" /></span></button>
                    </div>
                    <sec:csrfInput />
                    </form>
                </div>
                <div class="sectionBottom">
                </div>
            </div>
        </div>

        <div class="containerCenter" id="unregister_blocking_error">
        <div id="section_modalContent_0_1" class="containerSection defaultShowEditModeOn">
            <h2><fmt:message key="unregisterVcenter.title" />: <span id="machineDisplayName_Fail"></span></h2>
            <div class="sectionContainer">
                <div class="sectionTop">
                </div>
                <div class="sectionCenter">
                    <div id="section_modalContent_0_messages_1" class="sectionMessages">
									</div>
                    </div>
                    
                    <div class="sectionEditButtons" id="unregisterIssueBlock">
                        <button tabindex="2" type="reset" id="btnUnregisterCancel" value="reset" class="stdButton" onclick="cancelUnregisterEditMode('section_modalContent_0_1'); return false;" onblur="restartTabbingOrder('frmUnregisterVCenter');">
                            <span><fmt:message key="generic.ok" /></span></button>
                    </div>
                   
                </div>
                <div class="sectionBottom">
                </div>
            </div>
        </div>
        <div class="clear"></div>
    <div class="containerBottom">
    </div>
</div>

<script type="text/javascript">
	formUtils.setupWatermarks('frmUnregisterVCenter');
</script>