<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<%@ taglib prefix="sec" uri="http://www.springframework.org/security/tags" %>
<script type="text/javascript">
    var currentVersion   = $('current_appliance_version').innerHTML,
        availableVersion = $('available_appliance_version').innerHTML,
		repositoryPath = $('repositoryPath').innerHTML;
    	
    if( $('upgradePossible').value == 'true' && $('available_appliance_version_type').value != 'OVF' ){
        $('currentApplianceVersion').innerHTML = currentVersion;
        $('availableApplianceVersion').innerHTML = availableVersion;
        $('view-1').setStyle({display:'block'})
    }else if($('upgradePossible').value == 'true' && $('available_appliance_version_type').value == 'OVF'){
        $('view-3').setStyle({display:'block'})
        $('btnUpgrade').addClassName('stdButtonDisabled').setAttribute('disabled','disabled');
    }else{
        $('view-2').setStyle({display:'block'})
        $('btnUpgrade').addClassName('stdButtonDisabled').setAttribute('disabled','disabled');
    }
	if((((repositoryPath).indexOf("https://linux.dell.com"))!=-1) || (((repositoryPath).indexOf("http://linux.dell.com")) !=-1)){
		$('view-4').setStyle({display:'none'})
	}else{
		$('view-4').setStyle({display:'block'})
	}
	
    
     opts = {
		onStart : callbacks.showPleaseWaitMsgBox,
		onSuccess : function(responseObj) {
        	var tmpId = Math.floor(Math.random() * 10000);
            var msgText = responseObj.errorMessage;
            $('updating_blocking_success').setStyle({display:'block'});
            $('updating_blocking_view_info').setStyle({display:'none'});
            $('otherModalsVisibleClose').setStyle({display:'none'});
           
			//closeModal();
			// Insert new Success message box at bottom of existing message boxes.
			sectionMessagesId = 'section_modalContent_0_messages';
            tmpId = sectionMessagesId + '_' + tmpId;
           if ($(sectionMessagesId)) {
           	/*$(sectionMessagesId)
						.insert(
								{
									bottom : '<div id="' + tmpId + '" class="msgBox msgSuccess"><div class="msgIcon"></div><div class="msgContent"><table class="msgTable"><tr><td><div class="msgTitle">'
											+ Translator.translate('generic.success')
											+ '</div></td><td class="maxWidthCol"><div class="msgText">'
											+ msgText
											+ '</div></td></tr></table></div><div class="msgCloseButton" onclick="closeMsgBox(\''
											+ tmpId + '\');"></div></div>'
                                }); */
                             
			}
            //onVCenterPageLoad();
        },
		onError : function(responseObj) {
            var msgText = responseObj.errorMessage;
            var tmpId = Math.floor(Math.random() * 10000);
			
			if (responseObj.responseCode == -1) {
                enableEditButtonsAndHideMsg('section_modalContent_0');
              // closeModal();
				// Insert new failure message box at bottom of existing message boxes.
				sectionMessagesId = 'section_modalContent_0_messages';
				tmpId = sectionMessagesId + '_' + tmpId;
				if ($(sectionMessagesId)) {
					$(sectionMessagesId)
							.insert(
									{
										bottom : '<div id="' + tmpId + '" class="msgBox msgFailure"><div class="msgIcon"></div><div class="msgContent"><table class="msgTable"><tr><td><div class="msgTitle">'
												+ Translator
														.translate('generic.failed')
												+ '</div></td><td class="maxWidthCol"><div class="msgText">'
												+ msgText
												+ '</div></td></tr></table></div><div class="msgCloseButton" onclick="closeMsgBox(\''
												+ tmpId + '\');"></div></div>'
									});
				}
			//	onVCenterPageLoad();
           
            } else {
              
				enableEditButtonsAndHideMsg('section_modalContent_0');
				sectionMessagesId = 'section_modalContent_0_messages';
				tmpId = sectionMessagesId + '_' + tmpId;
				if ($(sectionMessagesId)) {
					$(sectionMessagesId)
							.insert(
									{
										bottom : '<div id="' + tmpId + '" class="msgBox msgFailure"><div class="msgIcon"></div><div class="msgContent"><table class="msgTable"><tr><td><div class="msgTitle">'
												+ Translator.translate('generic.failed')
												+ '</div></td><td class="maxWidthCol"><div class="msgText">'
												+ msgText
												+ '</div></td></tr></table></div><div class="msgCloseButton" onclick="closeMsgBox(\''
												+ tmpId + '\');"></div></div>'
									});
				}
			}

		}
	}
    
</script>
<div id="container_modalContent" class="container modalAutoCloseOnApplyOrCancel">
    <div class="containerTop">
    </div>
    <div class="containerCenter" id="updating_blocking_view_info">
        <div id="section_modalContent_0" class="containerSection defaultShowEditModeOn">
            <h2><fmt:message key="updateAppliance.title"/></h2>
            <div class="sectionContainer">
                <div class="sectionTop">
                </div>
                <div class="sectionCenter">
                    <div class="sectionMessages" id="section_modalContent_0_messages">
                    </div>
                    <form id="frmUpdateAppliance" enctype="multipart/form-data" method="post" onsubmit="applyEditMode('section_modalContent_0', formHandler.send(this,urlConfig.updateVirtualAppliance,opts));return false;">
                        
                        <div id="view-1" class="swap-area">
                            <div class="sectionContent">
                                <div class="contentBlockGroup">
                                    <div class="contentBlock" id="block_section_9_1_0_0" style="width:100%;">
                                        <p style="float:right;width:270px;margin-top:10px;margin-bottom:15px;">
                                            <fmt:message key="updateAppliance.currentVersion"/>: <span id="currentApplianceVersion"></span><br />
                                            <fmt:message key="updateAppliance.availableVersion"/>: <span id="availableApplianceVersion"></span><br /><br />
                                            <!--The Administration Portal will not be available until after the upgrade is complete.-->
                                        </p>
                                        <div class="statusLargeIcon statusLargeInfoIcon"></div>
                                        <p><fmt:message key="updateAppliance.messages.beforeUpdateTitle"/>:</p>
                                        <ol >
                                            <li><fmt:message key="updateAppliance.messages.beforeUpdateItem1"/></li>
                                            <li><fmt:message key="updateAppliance.messages.beforeUpdateItem2"/></li>
                                        </ol>
                                        <p>
                                            <fmt:message key="updateAppliance.messages.updateExplanation"/>
                                        </p>
                                    </div>
                                </div>
                                <div class="clear">
                                </div>
                            </div>
                            <input type="hidden" id="updateAppliance" value="true" />
                        </div>

                        <div id="view-2" class="swap-area">
                            <div class="sectionContent">
                                <div class="contentBlockGroup">
                                    <div class="contentBlock" id="block_section_9_1_0_0" style="width:100%;">
                                        <p style="float:right;width:270px;margin-top:10px;margin-bottom:15px;">
                                            <fmt:message key="updateAppliance.messages.noNewVersionAvailable"/>
                                        </p>
                                        <div class="statusLargeIcon statusLargeInfoIcon"></div>
                                    </div>
                                </div>
                                <div class="clear">
                                </div>
                            </div>
                        </div>
                        
                        <div id="view-3" class="swap-area">
                            <div class="sectionContent">
                                <div class="contentBlockGroup">
                                    <div class="contentBlock" id="block_section_9_1_0_0" style="width:100%;">
                                        <p style="float:right;width:270px;margin-top:10px;margin-bottom:15px;">
                                            <fmt:message key="updateAppliance.messages.onlyOvfUpdate"/>
                                        </p>
                                        <div class="statusLargeIcon statusLargeInfoIcon"></div>
                                    </div>
                                </div>
                                <div class="clear">
                                </div>
                            </div>
                        </div>
						
						<div id="view-4" class="swap-area">
                            <div class="sectionContent">
                                <div class="contentBlockGroup">
                                    <div class="contentBlock" id="block_section_9_1_0_4" style="width:100%;">
                                        <p style="float:right;width:270px;">
                                            <fmt:message key="updateAppliance.messages.onlyRepositoryPathChange"/>
                                        </p>
                                        <div class="statusSmallIcon statusSmallWarningIcon"></div>
                                    </div>
                                </div>
                                <div class="clear">
                                </div>
                            </div>
                        </div>
						
						

                        <div class="sectionEditButtons">
                            <button onclick="cancelEditMode('section_modalContent_0'); return false;" class="stdButton" onblur="restartTabbingOrder('frmUpdateAppliance');"
                                value="reset" type="reset">
                                <span><fmt:message key="generic.cancel"/></span>
                            </button>
                            <button onclick="" id="btnUpgrade" class="stdButton stdButtonEmphasized1" value="submit" type="submit">
                                <span><fmt:message key="generic.update"/></span>
                            </button>
                        </div>

                        <sec:csrfInput />
                    </form>

                </div>
                <div class="sectionBottom">
                </div>
            </div>
        </div>

       
        <div class="clear">
        </div>
    </div>
    <div class="containerCenter" id="updating_blocking_success" style="display:none">
        <div id="section_modalContent_0_1" class="containerSection defaultShowEditModeOn">
            <h2><fmt:message key="updateAppliance.title" /></h2>
            <div class="sectionContainer">
                <div class="sectionTop">
                </div>
                <div class="sectionCenter">
                    <div id="section_modalContent_0_messages_1" class="sectionMessages">

                            <div id="section_modalContent_0_12345" class="msgBox msgInfo">
                                <div class="msgIcon">
                                    </div><div class="msgContent">
                                        <table class="msgTable">
                                                <tr><td><div class="msgTitle"></div></td><td class="maxWidthCol"><div class="msgText"><fmt:message key="applianceManagement.confirmation.label" /></div></td>
                                                </tr>
                                        </table>
                                    </div></div>
                                 </div>
                    </div>
                    
                    <div class="sectionEditButtons" id="unregisterIssueBlock">
                        <button tabindex="2" type="reset" id="btnUnregisterCancel" value="reset" class="stdButton" onclick="cancelUpdateEditMode('section_modalContent_0_1'); return false;" onblur="restartTabbingOrder('frmUpdateAppliance');">
                            <span><fmt:message key="generic.ok" /></span></button>
                    </div>
                   
                </div>
                <div class="sectionBottom">
                </div>
            </div>
            <div class="clear">
                </div>
        </div>
    <div class="containerBottom">
    </div>
</div>
<script type="text/javascript">
	formUtils.setupWatermarks('frmUpdateAppliance');
</script>